
/*General*/
@font-face {
font-family: "Segoe UI Semilight";
src: url(../fonts/segoeuisl.ttf);
/*src: url('fonts/segoeuisl.eot') format(‘eot’);
src: url('fonts/segoeuisl.woff') format(‘woff’);
src: url('fonts/segoeuisl.woff2') format(‘woff2’);
src: url('fonts/segoeuisl.svg') format(‘svg’);*/
}

@font-face {
  font-family: "Segoe UI Semilight Bold";
  src: url(../fonts/seguisb.ttf);
}
@font-face {
  font-family: "Arkitech";
  src: url(../fonts/Arkitech.otf);
}
html, body{
    margin: 0;
    padding: 0;
    height: auto;
    text-align: center;
    background: #dde2ef;
    /*background-image: url(../imagenes/background.jpg);*/ 
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-family: sans-serif; 
    font-size: 16px;
    font-style: normal;
    color: #333;
    text-decoration: none;
   /* overflow-y: hidden;*/
   text-rendering: optimizeLegibility;

}
body a:link{
	text-decoration:none;
	}
body a {color:#ddd;} 
body a:visited {color:#ddd;} 
body a:active {color:#f4f;} 
body a:hover {color:#f6f;}
ul{  
    list-style: none;  
    list-style-type: none;  
    list-style-position: outside;  
}  
a{  
    cursor: pointer;  
    /*color: #ece6bd;  */
    text-decoration: none;  
    outline: none !Important;  
}
li{
    text-decoration: none;
}

/*Header*/
#header{
    position: relative;
    color: #000;
    text-align: center;
    width: 100%;
    height: 500px;
    background: rgb(255, 255, 255);
    box-sizing:border-box;
    margin:0px;
    padding:0px;
    z-index: 200;
    overflow: hidden;
    /*background-size: 300px 401px;*/
    /*background-repeat: no-repeat;*/
    /*background-size: 100%; */
    /*background-attachment: fixed;            
    /*text-align:right;*/
    left: 0; /* Posicionamos la cabecera al lado izquierdo */
    top: 0; /* Posicionamos la cabecera pegada arriba */
    /*position: fixed; /* Hacemos que la cabecera tenga una posición fija */
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.7);
}
#header2{
   
}
#head{
  position: absolute;
  background: #fff;
  width: 100%;
  height: 150px;
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  z-index: 202;
  white-space: nowrap;
  /*background-image: url("../imagenes/edificio.jpg");
  background-position: bottom;
   /* background-size: 100%; 
  /*  background-attachment: fixed; */
  /*background: rgb(249, 249, 249, 0.3);*/
  /*position: relative;*/
  white-space: nowrap;
  top: 0;
  left: 0;
/*  -webkit-animation-iteration-count: infinite;
-webkit-animation-timing-function: linear;
-webkit-animation-duration:15s;
-webkit-animation-name: scroll;
}
 
#head a {color:#fff;}
 
@-webkit-keyframes scroll {
50% {top:100%;}
50% {top:-200%;}
}
 
/*#head:hover { -webkit-animation-play-state: paused;}*/

}
#head2{
  position: relative;
  width: 100%;
  height: 50px;
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  z-index: 202;
  /*background: rgb(249, 249, 249, 0.3);*/
}

#search{
  position: fixed;
  z-index: 201;
  background: transparent;
   padding-left: 45%;
  width: 100%;    
  margin-top: 20px;  
}

.search-off{
  border-radius: 21px;
  background: #ffffff;
  width: 250px;
  height: 25px;
  border: 1px solid #2a89d1;  
}

/*#form-search:active{
  background: #ffffff;
}*/

.search-on{
  display: block;
  border-radius: 21px;
  width: 250px;
  height: 25px;
  border: 1px solid #2a89d1;
  background-color: #f0fdff;
}  
#search-input{
  display: block;
  background-color: transparent;
  width: 200px;
  height: 23px;
  padding-left: 15px;
  float: left;
  border: 0;
  margin-right: 0px;  
}
/*#search-input:focus{
  background: #ffffff;
  border-radius: 21px;
}*/
#search-btn{

  z-index: 215;
  background-color: transparent;
  /*background-image: url(imagenes/search.png);*/
  border: 0;
  width: 20px;
  height: 20px;
  margin-top: 2px;
  margin-left: -10px;
}
#login{
    position: absolute;
    background: transparent;
    width: 200px;
    height: 50px;
    right: 0;
    z-index: 202;
    margin: 0px;
    /*display: block;*/

}
#separator{
    position: absolute;
    margin-left: 200px; 
    height: 400px; 
    width: 0px;
    z-index: 201; 
    border-top: 0px solid transparent; 
    border-left: 35px solid #07637a; 
    border-bottom: 20px solid transparent;
    
}
#title1{
  position: fixed;
  width: 100%;
   /* background: #f9f9f9;*/
    float: left;
    text-align: center;
    padding: 10px;
    margin: auto;
    margin-top: 50px;
    margin-right: 0px;
    padding-right: 0px;
    left: 0;
    top: 0;
    z-index: 202;
    font-size: 18px;
    background: rgb(255, 255, 255);
    /* Fallback for web browsers that doesn't support RGBa */    
    /* RGBa with 0.6 opacity */
    background: rgba(255, 255, 255);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#00000000);

    border-bottom: 1px solid #ddd;    
/*background: rgb(255, 255, 255);
background: -moz-linear-gradient(0deg, rgb(255, 255, 255) 25%, rgb(34, 139, 135) 95%);
background: -webkit-linear-gradient(0deg, rgb(255, 255, 255) 25%, rgb(34, 139, 135) 95%);
background: -o-linear-gradient(0deg, rgb(255, 255, 255) 25%, rgb(34, 139, 135) 95%);
background: -ms-linear-gradient(0deg, rgb(255, 255, 255) 25%, rgb(34, 139, 135) 95%);
background: linear-gradient(90deg, rgb(255, 255, 255) 25%, rgb(34, 139, 135) 95%);*/

    -moz-box-shadow: 0px 0px 5px rgba(255, 255, 255, 0.7);
    -webkit-box-shadow: 0px 0px 5px rgba(255, 255, 255, 0.7);
    box-shadow: 0px 0px 0px rgba(255, 255, 255, 0.7);
}
#title2{
  position: relative;
  width: 100%;
   /* background: #f9f9f9;*/
    float: left;
    text-align: center;
    padding: 10px;
    margin: auto;
    margin-top: 0px;
    margin-right: 0px;
    padding-right: 0px;
    left: 0;
    top: 0;
    z-index: 202;
    font-size: 18px;
    background: rgb(255, 255, 255);
    /* Fallback for web browsers that doesn't support RGBa */    
    /* RGBa with 0.6 opacity */
    background: rgba(255, 255, 255);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#00000000);
    border-bottom: 1px solid #ddd;   
    -moz-box-shadow: 0px 0px 5px rgba(255, 255, 255, 0.7);
    -webkit-box-shadow: 0px 0px 5px rgba(255, 255, 255, 0.7);
    box-shadow: 0px 0px 0px rgba(255, 255, 255, 0.7);
}
#subtitle{
  position: relative;
  width: 98%;
  text-align: right;
  font-size: 16;
  font-family: Verdana;
  margin-right: 20px;
}

#title_page{
  position: absolute;
  background: transparent; 
  width: 800px;
  height: 100px;
  position: relative;
  color: #fff;
  font-family: verdana;
  font-size: 34px;
  font-weight: bolder; 
  text-align: center;
  text-shadow: 0px 0px 5px #004c97;
  -webkit-text-stroke: 2px #5c82c0;
  margin: auto;
  padding: auto;
  top: 430px; 
}

#frase_head{
  font-size: 18px;
  color: yellow;
  -webkit-text-stroke: 1px red;
  font-style: italic;
  background: transparent; 
}
#logopyr{
/*width: 250px;*/

}
#User{
    float: right;
    font-family: "Segoe UI Semilight Bold";
   /* display: block;*/
   margin-right: 20px;
   margin-top: 26px;
}
.userlink{
    float: left;
    color: #333333;
}
img.imgUser{    
    width: 25px;
    height: 25px;
    background-color: #969696;
    margin-right: 10px;
    /*float: left;*/
    vertical-align: middle;
    
}

 
/*Body*/
#cuerpoInd{
  display: table-cell; 
  position: relative;
  width: 100%;     
  margin: auto;  
  height: auto;
  width: 100%;  
  float: left;
  /*left: 0;
  right: 0;*/
  background: transparent;     
}
#cuerpoLog{
    width: 100%;
    height: 100%;
}
#menu{
  z-index: 10;
  margin: auto;  
  width: 100%;
  /*box-sizing: border-box;*/
    margin: auto;
   /* padding: 20px;
    background: rgb(249, 249, 249, 0.3);
    background: rgba(249, 249, 249, 0.3);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f9f9f9);
}
#menuh{
  display: inline-block;
  width: 1020px;
  margin: auto;
  box-sizing: content-box;
  /*margin-left: -40px;*/
  margin-top: 20px;
  margin-bottom: 20px;

}
#menuhead{
  position: fixed;
  height: 35px;
  width: 100%;
  background: #000;
  text-align: right;
  color: #fff;      
  padding: 0;
  margin: 0;
  left: 0;
  top: 0;
  z-index: 202;
  font-size: 14px;    
  border: 1px solid #444; 
}
#menuhead_sub{
  /*position: absolute;*/
  width: 600px;
  padding-right: 20PX;
  padding-top: 5px;
  text-align: right;
  float: right;

}
#menuCon{
  
  margin-left: 0;
   margin-right: 0;
   /*position: relative;*/
    /*margin: auto;*/
    z-index: 11;
    padding: 10px;
    height: 97%;
    width: 370px;
    background: rgb(200, 200, 200);
}
#contenido{
    position: relative;
    display: table-cell;
    margin: auto;
    /*margin-left: 0;
    margin-right: 0;*/   
    float: left;
    width: 100%;
    height: auto;    
    z-index: 1;
       
}
#contenido_mg{
    /*position: relative;*/
    /*display: inline-block;
    /*margin-left: 0;
    margin-right: 0;    
    float: left;    
    height: auto;
    width: 100%;    
    z-index: 1;
    /*background: rgb(249, 249, 249, 0.3);
     background: rgba(249, 249, 249, 0.3);
    /* For IE 5.5 - 7*/
   /* filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f9f9f9);
 */  
}
#publicacion{
    text-align: center;
    font-size: 16px;
    /*line-height: 2;*/
    width: 1000px;
    height: auto;
    margin: auto;
    /*background: #f9f9f9;
    padding: 40px;  
    border-top: 0px; 
    -moz-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.7);
    box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.7); */
    /* overflow-y: scroll;
    overflow-x: hidden; */
}
#pie{
  position: relative;
    float: left;
    width: 100%;
    height: 80px;
    background: #4b4b4b;
    margin: 0px auto;
    padding: 0px;
    font-size: 16px;
    padding-top: 20px;
    color: #ddd;
}

#pie2{
  position: relative;
  float: left;
    width: 100%;
    height: 50px;
    margin: 0px auto;
    padding: 0px;
    padding-top: 10px;
    color: #ddd;
    font-size: 12px;
  background: #1c5285;
  
/*background: -moz-linear-gradient(90deg, rgb(21, 83, 81) 0%, rgb(73, 122, 168) 50%);
background: -webkit-linear-gradient(90deg, rgb(21, 83, 81) 0%, rgb(73, 122, 168) 50%);
background: -o-linear-gradient(90deg, rgb(21, 83, 81) 0%, rgb(73, 122, 168) 50%);
background: -ms-linear-gradient(90deg, rgb(21, 83, 81) 0%, rgb(73, 122, 168) 50%);
background: linear-gradient(180deg, rgb(21, 83, 81) 0%, rgb(73, 122, 168) 50%);*/
}
/*fin del body
----------------------
formulario de publicacion*/
#publ{
    background: #ffffff;
    width: 570px;
    height: auto;
    margin: auto;
/*    border-radius: 7px 0px 0px 0px;
-moz-border-radius: 7px 0px 0px 0px;
-webkit-border-radius: 7px 0px 0px 0px;
    border: 1px solid #87a2f5;*/
}
#pubicons{
    margin-top: 10px;
    height: 40px;
}
#txtPublicar{
    color: #333333;    
    width: 550px;
    height: auto;
    resize: none;
    margin-top: 10px;
    font-family: "Segoe UI Semilight";
/*    border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border: 1px solid #999999;   */
}
#txtContent{  
  /* box-sizing: padding-box; */
  overflow:hidden;
  /* demo only: */
  color: #333333;
  padding:10px;
  width:550px;
  font-size:14px;
  margin:50px auto;
  display:block;   

}
#btnPub{
    float: right;
    margin-right: 20px;
    height: 30px;
    width: auto;
    cursor: pointer;
    color: #FFFFFF;
    background-color: #222;
    border: 0px;
    font-family: "Segoe UI Semilight Bold";
    /*-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.7);*/
}
#btnPub:hover{
    background-color: #555;
    
}
.tipo1{
    display: none;
}
.tipo2{
    height: 200px;
    background: url(../imagenes/cargando.gif);
    border: 0;
}
.tipo3{
    /*background: url(icons/default.png);*/
    height: 100px;
    border: 0px;
}
#file_url{
    position: relative;
    height: 38px;
    width: 38px;
    /*background: url(imagenes/photoicon.png) 0 0 no-repeat;*/
    opacity: 0;
    -moz-opacity: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    cursor: pointer;
}
#filebtn{
    width: 38px;
    height: 38px;
    float: left;
    background: url(../imagenes/photoicon25.png) 0 0 no-repeat;
    margin-left: 30px;   
    display: block;
    overflow: hidden;
    cursor: pointer;
}
#filebtn:hover{
    width: 38px;
    height: 38px;
    float: left;
    background: url(../imagenes/photoicon25.png) 0 0 no-repeat;
    margin-left: 30px;   
    display: block;
    overflow: hidden;
    cursor: pointer;
}
#file2_url{
    position: relative;
    height: 38px;
    width: 38px;
    /*background: url(imagenes/photoicon.png) 0 0 no-repeat;*/
    opacity: 0;
    -moz-opacity: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    cursor: pointer;
}
#filebtn2{
    width: 38px;
    height: 38px;
    float: left;
    background: url(../imagenes/fileicon25.png) 0 0 no-repeat;
    margin-left: 10px;   
    display: block;
    overflow: hidden;
    cursor: pointer;
}
#filebtn2:hover{
    width: 38px;
    height: 38px;
    float: left;
    background: url(../imagenes/fileicon25.png) 0 0 no-repeat;
    cursor: pointer;
}
/*fin ----------------

publicaciones*/
.datos{ 
    padding: 30px;
    margin: 30px;
    margin-left: 60px;
    margin-right: 60px;
    border-radius: 4px 4px 4px 4px;
    /*bordes redondeados*/
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    border: 1px solid #ebebeb;
    background-color: #ffffff;
    /*sombras*/
    -webkit-box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.24);
    -moz-box-shadow:    1px 1px 1px 0px rgba(50, 50, 50, 0.24);
    box-shadow:         1px 1px 1px 0px rgba(50, 50, 50, 0.24);
}
#textarea{
    color: #333333;
    width: 600px;
    height: 50px;
    /*border: none;*/
    overflow: hidden;
    outline: none;
    resize: none;
    margin: 0px;
    /*padding: 10px;*/  
}
#txtPublic{
    color: #333333;
    width: 400px;
    /*border: none;*/
    overflow: hidden;
    outline: none;
    resize: none;
    margin: 0px;
    /*padding: 10px;*/  
}
#headPub{
    color: #333333;
    float: left;
    margin-bottom: 20px;
    margin-left: 0px;
}
img{
    /*border: 1px solid #aaaaaa;*/
    border: none;

}
#img_destino{
    margin: 20px;
}
#imgfile{
    border: 0px;
    height: 100px;
}
#imgUsPub{
    width: 40px;
    height: 40px;
    background-color: #969696;
    margin-right: 10px;
    /*float: left;*/
    vertical-align: middle;
}
#loading{
    height: 100px;
    border: 0;
}

/******** MENU VERTICAL*****/
.post-labels {
  
}
.post-labels a {
  float: left;
  position: relative;
  text-align: left;
  /*background-color: #0089E0; /* el color de fondo que se nos ocurra */
  /* la altura */
  height: 40px;
  width: 310px;
  /*centramos el texto*/
  line-height: 40px;
  /* el ancho lo resolvemos con paddings horizontales */
  padding:0px 10px 0px 20px;
  /* la separación entre etiquetas */
  margin-left:20px;
  /* definiciones del texto */
  color: #333;
  
  font-size:13px;
  font-family: "Verdana";
  
  /*text-decoration: none;
  /* una curva suave a laderecha */
  /*-moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-left-radius: 4px; 
  border-bottom-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-left-radius: 4px; 
  border-top-left-radius: 4px;*/
  cursor: pointer;
}
/* esto creará el triángulo de la izquierda */
.post-labels a:before {
}
/* esto, creará el circulito que precede a los textos */
.post-labels a:after {
}
/* efectos hover */
.post-labels a:hover{
  height: 40px;
  background-color: #05c2a5;
  color: #fff;

}
.post-labels a:hover:before {
  border-color: transparent transparent transparent #05c2a5;
  border-style: solid;
  /* el borde es igual a la mitad de la altura definida anteriormente */
  /* de ese modo será un triángulo equilátero */
  border-width: 20px 0px 19px 15px ;  
  content: "";
  float: right;
  right:-15px; /* lo movemos tanto como el valor dado al borde */
  height: 0;
  position: absolute;
  top: 0;
  width: 0;
}
.post-labels a:hover:after {
  background-color: #FFF; /* el color */
  content: "";
  float: left;
  left: 10px;
  position: absolute;
  top: 19px; /* lo ubicamos centrado en al mitad de la altura */
  /* el ancho y la altura son iguales para que sea un círculo */
  height: 4px;
  width: 4px; 
  /* el radio de la curva es la mitad de su tamaño */
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
#lineH{
   width: 338px;
  height: 1px;
  border:0;
  background-color: #888;
  float: left;
  margin: 0px;
  margin-left: 20px;
}


/********FIN DEL MENU VERT
**************************/
#enc{
    color: #ffcc00;
}
#cuerpo{
    position: absolute;
    height: 280px;
    margin: auto;
    width: 400px; 
    background: #fff;
    padding-top: 1px;
    top: 25%;
    left: 0;
    right: 0; 

}
#cell{
    display: table-cell;
    vertical-align: middle;
    }    
#tabla{
    margin: auto;
    border-spacing: 20px;
}
#txtlog{
  font-family: 'Segoe UI Semilight';
  border: 1px solid #bbb;
  padding: 5px;
}
#smalltext{
    font-size: 11px;    
}
#buttonlog{
  z-index: 200;
  position: relative;
  float: left;
  padding: 5px 15px 15px 15px;
	height: 35px;
	font: 15px  'Segoe UI Semilight';
	text-align: center;
	color: #555555;
	cursor: pointer;
	border: 1px solid #D7D7D7;
	background-color: #DDD;
	clear: both;
/*	-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.7);*/
}

#buttonlog:hover {
	background-color:#0091ff;	
  color: #fff;
  border: 1px solid #007dd6;
}
#buttonbanner{
  z-index: 200;
  width: 200px;
  margin: auto;
  left: 0;
  right: 0;
  padding: 5px 15px 15px 15px;
  font: 15px  'Segoe UI Semilight';
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 26px;
  cursor: pointer;
  border: 1px solid #D7D7D7;
  background-color: red;
  clear: both;
/*  -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.7);
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.7);*/
}
#buttonbanner:hover {
  background-color:#0091ff; 
  color: #fff;
  border: 1px solid #007dd6;
}

#button1{
  background: #eb4343;
  color: #fff;
  border: solid 1px #6fb9f1;
  padding: 10px;
  cursor: pointer;
  font-weight: bolder;
  border-radius: 5px;
}

#button1:hover{
  background: #e3e039;
  color: #5769d6;
  font-weight: bolder;
}

/*registro.html*/
#formReg{
        background: transparent;
    }
        #tabRegistro{
        
        border-collapse: separate;
        margin-left: 50px;
        width: 600px;
       margin-bottom: 20px;
        
        }
        #tabRegistro1{
        margin-top: 20px;
        border-collapse: separate;
        margin-left: 50px;
        width: 600px;
        
       
        
        }
        #capcha{
            float: right;
            margin-right: 30px;
            margin-top: 10px;
        }
        #mensaje{          
            float: left;
            font-size: 12px;            
            width: 10px;
            height: 20px;
            color: #669933;
            padding-left: 0;
            margin-left: 5px;
            margin-top: 3px; 
        }
        #celular{
          float: left;
        }
        #Error{
	background-image:url(no.png);
	background-repeat:no-repeat;
	background-position:left; 
	color:#FF0000; 
	padding-left:33px; 
	height:19px; 
	padding-top: 6px;
	padding-right:10px;
	}
    #Success{
	background-image:url(yes.png);
	background-repeat:no-repeat;
	background-position:left; 
	color:#669933; 
	padding-left:33px; 
	height:19px; 
	padding-top:0px;
	padding-right:10px;
	}
/*-------COMUNIDAD.php------------*/
#fotoCom{
    width: 100px;
    margin-right: 10px;
    vertical-align: top;
}
#Us{
    font-weight: bold;
    margin: 10px;
    text-align: left;   
}
#tdUS{
    width: 200px;
}

#h1{
  font-family: "Arkitech Light";
  font-size: 20px;
  display: block;
  margin-top: 20px;  
}
#hbold{
  color: #1c5285;
  font-weight: 900;
  font-size: 18px;
}
#h5{
  font-size: 22px;
  color: #eb4343;
  padding: 0px;
  margin: 0px;  
}
#h6{
  text-align: center;
  font-size: 26px;
  color: #eb4343;
  padding: 0px;
  margin: 0px;  
}
#headlist{
  background: #d4ecf7;
}

#linelist{
  background: #f0f7fa;
}

#tablelist{
  font-size: 12px; 
  width: 900px;  
}
#seleccion1{
  width: 900px;
  height: 75px;
 
}
#seleccion2{
  width: 200px;
  height: 75px;
 
}
#titlecell{
  width: 700px;
  text-align: center;
  padding-right: 100px;
}
td{
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 2px;
  padding-bottom: 2px;
}
#delicon{
  height: 15px;
  width:  15px;
}

#numeracion{
  width: 5px;  
}

#seleccion{
  text-align: left;  
  font: 14px  'Segoe UI Semilight Bold';
  hyphens: 100px;
}

#buttonlist{  
  font: 12px  'Segoe UI Semilight Bold';
  text-align: center;
  color: #555555;
  cursor: pointer;
  border: 1px solid #D7D7D7;
  background-color: #DDD;
  clear: both;
}

#buttonlist:hover {
  background-color:#0091ff; 
  color: #fff;
  border: 1px solid #007dd6;
}
#select{
  margin: 5px;
  font: 12px bold  'Segoe UI Semilight';
  text-align: center;
  color: #555555;
  cursor: pointer;
  border: 1px solid #D7D7D7;
  /*background-color: #DDD;*/
  clear: both;
}
#txtNombre{
 width: 150px; 
}
#txtApellidos{
 width: 175px; 
}
input[type=date]::-webkit-outer-spin-button,
input[type=date]::-webkit-inner-spin-button {
-webkit-appearance:none;

}
input[type=date]{
-moz-appearance:texfield;
}

#buttonlog1{
  float: left;
  padding: 5px 15px 15px 15px;
  height: 35px;
  font: 15px  'Segoe UI Semilight';
  text-align: center;
  color: #555555;
  cursor: pointer;
  border: 1px solid #D7D7D7;
  background-color: #DDD;
  clear: both;
/*  -moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.7);
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.7);*/
}

#buttonlog1:hover {
  background-color:#0091ff; 
  color: #fff;
  border: 1px solid #007dd6;
}

#titulo1 {
  margin: auto;
  margin-bottom: 20px;
  padding: 10px 0px 10px 0px; 
  font-size:22px;  
  color: #fff;
  border: 1px solid #999;
  background-color: #f4f;
  text-align: center;
  }
  #tituloSC {
  position: relative;
    z-index: 5;
  margin: auto;
  /*margin-bottom: 20px;*/
  padding: 10px 0px 10px 0px;  
  font-size:22px;  
  color: #fff;
  background: rgb(0, 0, 0, 0.5);
  background: rgba(0, 0, 0, 0.5);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#000000); 
  text-align: center;
}
#tituloSC a:link{
  text-decoration:none;
  }
#tituloSC a {color:#fff;} 
#tituloSC a:visited {color:#fff;} 
#tituloSC a:active {color:#f4f;} 
#tituloSC a:hover {color:#f6f;}
#titulo2 {
  font-weight: bold;
  font-size:18px;
  color: #393;
  margin-left:20px;
  }
  #tituloSCP {
  position: absolute;
    z-index: 5;
  margin: auto;
  width: 650px;
  /*margin-bottom: 20px;*/
  padding: 10px 0px 10px 0px;  
  font-size:22px;  
  color: #fff;
  background: rgb(0, 0, 0, 0.5);
  background: rgba(0, 0, 0, 0.5);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#000000, endColorstr=#000000); 
  text-align: center;
}

#titulo3{  
  margin: auto;
  margin-bottom: 0px;
  padding: 10px 0px 10px 0px;  
  font-size:22px;  
  color: #fff;   
  text-align: center;
  }
  #text_news{ 
  position: relative;
  text-align: left;
  padding: 10px;
  top: 0;
  color: #fff;
  height: 100px;
  width: 630px;
  background: #000;
  
}

#texto_subnews{
  box-sizing: content-box;
  z-index: 4;
  position: relative;
  bottom: 100px;
  color: #fff;
  padding-top: 10px;
  padding-left: 10px;
  height: 45px; 
  background: rgb(0, 0, 0, 0.5);
}
#index_news_contenedor{

}
#index_news{

}
#index_news img{
  width: 300px;
  height: 167px;
}
#index_news table td{
  vertical-align: top;
}
#parr1{
  margin: 10px;
  height: auto;
  width: auto;
  padding: 30px;
  margin-bottom: 70px;
  text-align: left;
  border-color:#999;
  background: #fff;
  border-top-style:solid;
  border-bottom-style: solid;
  border-top-color: #1c5285;  
  /*border-width:1px;*/
  border-bottom-color: #9a9fb1;
  border-top-width: 5px;
  border-bottom-width: 5px;
 font-weight: 100;   
  }
#parr2{
  padding:25px;
  }
#parr3{
  padding-left:25px;
  }
#parr4{
  padding-left:60px;
  }
#parr5{
  padding-top:20px;
  padding-left:100px;
  }
#text1{
  font-weight: bolder;
  font-size: 20px;
  margin-bottom: -20px;
  color: #FF3333;
}
#text2{

}
#hr_text{
  border: 1px solid #FF3333;
  margin-top: -7px;
  margin-bottom: -7px;
}
#subcampo{
  margin: 20px;
  padding: 20px; 
  margin-left: -20px; 
  background: #fb5c5c;
  width: 1000px;
  /*background: rgb(249, 249, 249, 0.3);
   background: rgba(249, 249, 249, 0.3);
    /* For IE 5.5 - 7*/
   /* filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f9f9f9); */
}
#subcampoSD{
  margin: 0px auto;
  left: 0;
  right: 0;
  padding: 20px;  
  background: #fb5c5c; 
}
#subcampo_cont{
  margin: 0 auto;
  padding: 0;
  width: 300px;
  height: 300px;
  background: #f9f9f9; 
  margin-bottom: 20px; 

}
#subcampo_cont2{
  margin: 0 auto;
  width: 300px;
  height: 350px;
  background: #f9f9f9;
  }
#subcampo_cont3{
  margin: 0 auto;
  width: 300px;
  height: 350px;
  background: #f9f9f9;    
  background-position: center;
  background-repeat: no-repeat;
}
#subcampo_cont4{
  margin: 0 auto;
  width: 300px;
  height: 350px;
  background: #f9f9f9;  
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
}
#subcamp_tab{
  /*float: left;
  margin: 0px auto;
  height: auto;
  width: 100%;
  text-align: center;*/

}
#sctable{
  width: 1000px;
  margin: 0 auto; 
  border-width: 0px;
  padding-bottom: 20px;  
}
#text_links{
  padding: 10px;
}

#img_news_sec{
  z-index: 3;
  position: relative;
  height: 300px;
  width: 300px;
  top: -46px;
}
#img_carreras{

}
/*ENCUESTA*/
#enc1{
border-collapse: separate;
border-spacing: 60px 5px;
}
#enc1 td{
  vertical-align: top;
  line-height: 25px;
}

#enc2 td{
  vertical-align: top;
}

#text-enc{
  /*width: 200px;*/
  margin: 2px;
  border: solid 1px #aaa; 
}
#numb-enc{
  width: 100px;
  margin: 2px;
  border: solid 1px #aaa;  
}
.content-input input,
.content-select select{
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.content-input input{
  visibility: hidden;
  position: absolute;
  right: 0;
}
.content-input{
  position: relative;
  margin-bottom: 30px;
  padding:5px 0 5px 60px; /* Damos un padding de 60px para posicionar el elemento <i> en este espacio*/
  display: block;
}
 
/* Estas reglas se aplicarán a todos las elementos i después de cualquier input*/
.content-input input + i{
 background: #f0f0f0;
 border:2px solid rgba(0,0,0,0.2);
 position: absolute; 
 left: 0;
 top: 0;
}
 
/* Estas reglas se aplicarán a todos los i despues de un input de tipo radio*/
.content-input input[type=radio] + i{
 height: 30px;
 width: 30px;
 border-radius: 100%;
 left: 15px;
}
.content-input input[type=radio] + i:before{
  content: '';
  display: block;
  height: 18px;
  width: 18px;
  background: red;
  border-radius: 100%;
  position: absolute;
  z-index: 1;
  top: 4px;
  left: 4px;
  background:#2AC176;
  transition: all 0.25s ease; /* Todas las propiedades | tiempo | tipo movimiento */
  transform: scale(0) /* Lo reducimos a 0*/ ;
  opacity: 0; /* Lo ocultamos*/
}
.content-input input[type=radio]:checked + i:before{
  transform: scale(1.5);
  margin-top: 2px;
  margin-left: 2px;
  opacity: 1;
}
.content-input:hover input[type=radio]:not(:checked) + i{
  background: #B1E8CD;
}
#radio{
  height: 50px;
}
#others-enc{
  width: 300px;
  margin: 2px;
  border: solid 1px #aaa;
 -webkit-appearance: none;
margin: 0;
-moz-appearance: none;  
}
#img_h{
  position: absolute;
  margin-top: 200px;  
  float: right;
  width: 100%;
  height: 300px;  
  }
#img_banner{
  margin-bottom: 50px;
}
@media screen and (min-width: 1601px){
#img_h{
  background-image: url('../imagenes/header_1920.png');
  background-position: left bottom;
  /*background-attachment: fixed;*/
  background-repeat: no-repeat;  
}

}
@media screen and (min-width: 1367px) and (max-width: 1600px){
#img_h{
  background-image: url('../imagenes/header_1600.png');  
}

}
@media screen and (min-width: 1281px) and (max-width: 1366px){

#img_h{
    background-image: url('../imagenes/header_1366.png');
}
}

@media screen and (min-width: 992px) and (max-width: 1280px){

#img_h{
    background-image: url('../imagenes/header_1280.png');
}
}

@media screen and (min-width: 769px) and (max-width: 991px){

#img_h{
    background-image: url('../imagenes/header_1024.png');        
}
}

@media screen and (min-width: 577px) and (max-width: 768px){
html, body{
  font-size-adjust: 26px;
}
#publicacion{
  width: 100%;
  font-size: 26px; 
}
#enc1{
  width: 100%;
  border-spacing: 0px;  
  padding-right: 20px;
}
#enc1 td{
  padding: 0px;
  margin: 0px;
}
#textarea{
  width: 80%;
  height: 200px;
}
#others-enc{
  width: 80%;
}
#text-enc{
  width: 60%
}
#parr1{
  margin: 0px;
  padding: 0px;
  padding-top: 20px;
}
#numb-enc{
  width: 80%;
}
#img_h{
    background-image: url('../imagenes/header_1024.png');
}
}

@media screen and (max-width: 576px){
html, body{
  font-size-adjust: 26px;
}
#publicacion{
  width: 100%;
  font-size: 26px; 
}
#enc1{
  width: 100%;
  border-spacing: 0px;  
  padding-right: 20px;
}
#enc1 td{
  padding: 0px;
  margin: 0px;
}
#textarea{
  width: 80%;
  height: 200px;
}
#others-enc{
  width: 80%;
}
#text-enc{
  width: 60%
}
#parr1{
  margin: 0px;
  padding: 0px;
  padding-top: 20px;
}
#numb-enc{
  width: 80%;
}
#img_h{
    background-image: url('../imagenes/header_1024.png');
}
}